'use strict';

//attestments service used for communicating with the attestments REST endpoints
angular.module('attestments').factory('Attestments', ['$resource',
  function ($resource) {
    return $resource('api/attestments/:attestmentId', {
      attestmentId: '@_id'
    }, {
      update: {
        method: 'PUT'
      }
    });
  }
]);
